h1{width:100%;position:absolute;bottom:0;left:0;margin:0;padding:0;font-size:1.3em;}
#header{position:fixed;height:125px;}
.title-wrapper{position:relative;margin-top:-100px;float:left;width:100%;text-align:center;}
.title-wrapper2{position:relative;margin-top:-60px;float:left;width:100%;text-align:center;}
.title-wrapper h2{margin:15px 0 25px;padding:0 0 8px;font-size:1.5em;}
#holder{width:996px;padding:0;}
.content-area{width:100%;float:left;_display:inline;}
.top-area{padding-bottom:5px;background:url("../images/submenu-bg.png") repeat-x 0 bottom;}
.bottom-area{}
#main-content{width:475px;float:left;_display:inline;margin:0 0 0 18px;}
#special-offers{width:476px;height:162px;float:right;_display:inline;position:relative;margin:32px 0 0;overflow:hidden;}
#special-offers .widget_listModuleItems{width:444px;margin:0 auto;position:relative;z-index:1;}
#special-offers ul,
#special-offers li{margin:0;padding:0;list-style:none;}
#special-offers li .itemPreview{width:212px;height:159px;position:relative;margin:0 4px;border:1px solid #fff;overflow:hidden;}
#special-offers li .offer-image{width:100%;height:159px;z-index:0;position:relative;}
#special-offers li .itemPreview img{width:100%;height:auto;}
#special-offers li .itemPreview img{transform:scale(1.0);-ms-transform:scale(1.0);-webkit-transform:scale(1.0);-o-transform:scale(1.0);-moz-transform:scale(1.0);-webkit-transition:-webkit-transform 0.4s ease-in-out 0s;-moz-transition:-moz-transform 0.4s ease-in-out 0s;transition:transform 0.4s ease-in-out 0s;}
#special-offers li:hover .itemPreview img{transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-moz-transform:scale(1.1);}
.offer-content{width:100%;height:29px;left:0;margin-top:-53px;position:relative;bottom:0;text-align:center;}
.imgzoom{width:100%;height:auto;position:relative;opacity:1;-webkit-opacity:1;-moz-opacity:1;transition:0.5s ease;-webkit-transition:0.5s ease;-moz-transition:0.5s ease;}
.imgzoom:hover{-webkit-transform:scale(1.2,1.2);-moz-transform:scale(1.2,1.2);opacity:0.5;-webkit-opacity:0.5;-moz-opacity:0.5;}
.offer-content h3{color:#ffffff;font-size:0.8em;}
#special-offers li .offer-content h3{padding:8px 0 5px;margin:0 0 5px;color:#fff;}
.read-button{padding:0 10px;background:#16394e;font-size:14px;text-decoration:none;}
#special-offers li .overlay{width:100%;height:100%;position:absolute;top:0;left:0;background:#011322;z-index:1;display:none;opacity:0.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);}
#special-offers li:hover .overlay{display:block;}
#special-offers .thumb-nav{width:100%;height:30px;position:absolute;top:72px;left:0;z-index:0;}
#special-offers .thumb-nav .carousel-nav{width:20px;height:25px;position:absolute;top:0px;left:0;cursor:pointer;background:url("../images/bg-sprite.png") no-repeat 0 0;display:none;}
#special-offers .thumb-nav .rs-carousel-action-active{display:block;}
#special-offers .thumb-nav .thumb-next{left:auto;right:0;background-position:right 0;}
#map-area{width:495px;position:relative;float:left;_display:inline;margin-left:8px;}
#map-area h3.subHeading{float:left;_display:inline;padding:0 10px;font-size:1.25em;}
#map-area .category-wrapper{margin:8px 0;float:left;_display:inline;}
#map-area .map-categories li{float:left;_display:inline;margin:0 8px 0 0;}
#map-area .map-categories li.category-golf{margin:0;}
#map-area .map-categories li h4{margin:0;font-size:1em;line-height:23px;}
#map-area .map-categories li a{padding:2px 8px;border:1px solid #c3b39b;background:#fff;cursor:pointer;text-transform:uppercase;}
#map-area .map-categories li:hover a,
#map-area .map-categories li.active a{border:1px solid #fff;background:#cead7d;text-decoration:none;color:#fff;}
#map-wrapper{position:relative;}
#map{border:1px solid #fff;}
#map_controls{position:absolute;top:0;left:0;}
#map_controls .zoom,
#map_controls .zoom .zoom-selector{background:url("../images/map/map-controls.png") no-repeat 0 0;}
#map_controls.disabled{display:none;}
#map_controls button{border:none;cursor:pointer;border-radius:0;}
#map_controls .zoom{position:absolute;left:8px;top:12px;width:33px;height:75px;background-position:-9px 0;}
#map_controls .zoom .zoom-button{position:absolute;width:28px;height:28px;left:2px;cursor:pointer;}
#map_controls .zoom .zoom-in{top:0;}
#map_controls .zoom .zoom-out{bottom:6px;}
#map_controls .zoom .zoom-selector{background-position:0 -84px;width:20px;height:7px;position:absolute;left:7px;top:45px;cursor:pointer;z-index:0;display:none;}
#map_controls .zoom .zoom-draggable{width:8px;height:16px;position:absolute;top:26px;left:11px;z-index:1;}
#guest-reviews{width:100%;float:right;_display:inline;position:relative;padding:5px 0;}
#guest-reviews .review-content-wrap{width:450px;float:left;_display:inline;position:relative;}
#guest-reviews .review-content{position:relative;padding:25px 0;z-index:1;float:left;}
#guest-reviews .review-content p,
#guest-reviews .review-content h3{position:relative;float:left;}
#guest-reviews .review-content a.read-more{float:right;_display:inline;position:relative;white-space:nowrap;color:#011322}
#guest-reviews .quote{width:90px;height:63px;position:absolute;top:0;left:0;display:block;z-index:0;}
#guest-reviews .right-quote{left:auto;top:auto;right:0;bottom:20px;background-position:right -38px;}
#main-visual .slideshow{z-index:0;height:695px;}
#main-visual .slideshow,
#main-visual .slideshow img{width:auto;height:auto;}
#main-visual img{bottom:0 !important;}
#main-visual .visual-overlay{bottom:0;height:60px;left:0;position:absolute;width:100%;z-index:2;}
#main-visual .visual-overlay-top{top:124px;height:32px;left:0;position:absolute;width:100%;z-index:2;display:none;}
.visual-overlay-bottom{float:left;height:32px;left:0;position:relative;width:100%;z-index:2;}
#main-visual .scrolling-arrow-wrapper{bottom:80px;height:45px;left:0;position:absolute;width:100%;z-index:2;}
#main-visual .scrolling-arrow-wrapper .arrow{height:45px;margin:40px auto;width:45px;background:url("../images/scroll-arrow-new.png") no-repeat;display:block;cursor:pointer;}
@media(min-width:1600px){#main-visual .slideshow,
#main-visual .slideshow img{width:100%;}
}
@media(min-width:1280px){#holder{width:1242px;padding:0;}
#main-content{width:610px;margin:0 0 0 10px;}
.top-area{padding-bottom:15px;margin:15px 0;}
#special-offers{width:566px;height:192px;margin:0px 0px 0 0;position:relative;}
#special-offers .widget_listModuleItems{width:524px;}
#special-offers li .itemPreview{width:250px;height:188px;margin:0 5px;}
#special-offers li .offer-image{height:188px;}
#special-offers .thumb-nav{top:87px;}
#map-area{width:615px;margin:0;}
#map-area .map-categories li a{padding:2px 18px;}
#guest-reviews{width:100%;}
#guest-reviews .review-content-wrap{width:100%;}
}
@media (min-width:768px) and (max-width:1023px){#holder{width:720px;margin:0 auto;}
.bottom-area{padding-top:30px;}
#map-area,
#special-offers,
#guest-reviews,
#main-content{width:100%;margin:0;}
#main-content{margin:10px 0 20px;}
#special-offers{margin:0 0 28px;}
#special-offers .widget_listModuleItems{width:220px;}
#map-area #map{height:270px !important;}
#map-area h3.subHeading{padding-left:0;}
#map_controls .zoom{left:10px;top:20px;}
#guest-reviews{margin-top:30px;}
#guest-reviews .review-content-wrap{width:100%;}
}
@media (max-width:767px){h1{font-size:1em;}
.title-wrapper{text-align:left;margin:0;display:none;}
.title-wrapper h2{margin:15px 0 12px;padding:0 0 35px;font-size:1.5em;}
#header{height:auto;position:relative;}
.content-area{width:88%;padding:0 0 22px;margin:0 6%;}
#main-content{width:auto;margin:0 0 30px;padding:0;}
#special-offers{width:100%;height:180px;margin:0;padding:0;}
#special-offers .widget_listModuleItems{width:220px;margin:0 auto;padding:0;}
#special-offers li .itemPreview{width:232px;height:174px;margin:0;}
#special-offers li .offer-content{height:58px;}
#special-offers .thumb-nav{width:280px;margin:0 auto;left:0;right:0;}
#map-area{width:100%;margin:0;padding:0;}
.map-container{width:278px;margin:28px auto 0;}
#map-wrapper{}
#map{height:270px !important;}
#map-area h3.subHeading{width:100%;padding:0;text-align:center;}
#map-area .category-wrapper{width:100%;margin:10px 0;}
#map-area .map-categories li a{padding:5px 30px;}
#map-area .map-categories li{margin:0 10px 10px 0;}
#map-area .map-categories li.category-golf,
#map-area .map-categories li.category-attraction{float:right;margin:0 0 10px;}
#map-area .map-categories li a{width:125px;padding:2px;display:block;text-align:center;}
#guest-reviews{width:100%;margin:0;padding:25px 0 5px;}
#guest-reviews .review-content-wrap{width:100%;}